@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-basketball:before {
  content: "\61";
}
.icon-dancer:before {
  content: "\62";
}
.icon-fight:before {
  content: "\63";
}
.icon-football:before {
  content: "\64";
}
.icon-tenis:before {
  content: "\65";
}
.icon-net:before {
  content: "\66";
}
.icon-karate:before {
  content: "\67";
}
.icon-balet:before {
  content: "\68";
}
.icon-capo:before {
  content: "\69";
}
.icon-jeaz:before {
  content: "\6a";
}
.icon-modern:before {
  content: "\6b";
}
.icon-salsa:before {
  content: "\6c";
}
.icon-foot:before {
  content: "\6d";
}
.icon-en:before {
  content: "\6e";
}
.icon-he:before {
  content: "\6f";
}
.icon-plan:before {
  content: "\70";
}
.icon-paw:before {
  content: "\71";
}
.icon-torso-business:before {
  content: "\72";
}
.icon-user-add:before {
  content: "\73";
}
.icon-child:before {
  content: "\74";
}
.icon-users:before {
  content: "\75";
}
.icon-versions:before {
  content: "\76";
}
.icon-horse:before {
  content: "\77";
}
.icon-undo:before {
  content: "\78";
}
.icon-th:before {
  content: "\79";
}
.icon-band-dance:before {
  content: "\7a";
}
.icon-dance-ho:before {
  content: "\41";
}
.icon-pencil:before {
  content: "\42";
}
.icon-microscope:before {
  content: "\43";
}
.icon-plug:before {
  content: "\44";
}
.icon-pied-piper-alt:before {
  content: "\45";
}
.icon-mortar-board:before {
  content: "\46";
}
.icon-rocket:before {
  content: "\47";
}
.icon-airport-plane:before {
  content: "\48";
}
.icon-hdd-o:before {
  content: "\49";
}
.icon-paint-brush:before {
  content: "\4a";
}
.icon-plane:before {
  content: "\4b";
}
.icon-rocket-1:before {
  content: "\4c";
}
.icon-space-shuttle:before {
  content: "\4d";
}
.icon-diamond:before {
  content: "\4e";
}
.icon-jud:before {
  content: "\4f";
}
.icon-magic:before {
  content: "\50";
}
.icon-caro:before {
  content: "\51";
}
.icon-note-beamed:before {
  content: "\52";
}
.icon-note:before {
  content: "\53";
}
.icon-vynil:before {
  content: "\54";
}
.icon-piano:before {
  content: "\55";
}
.icon-music3:before {
  content: "\56";
}
.icon-music2:before {
  content: "\57";
}
.icon-music:before {
  content: "\58";
}
.icon-music-band:before {
  content: "\59";
}
.icon-guitar:before {
  content: "\5a";
}
.icon-home:before {
  content: "\30";
}
.icon-home-1:before {
  content: "\31";
}
.icon-home-2:before {
  content: "\32";
}
.icon-home-3:before {
  content: "\33";
}
.icon-home-4:before {
  content: "\34";
}
.icon-angle-left:before {
  content: "\35";
}
.icon-angle-right:before {
  content: "\36";
}
.icon-display:before {
  content: "\37";
}
.icon-desktop:before {
  content: "\38";
}
.icon-telephone:before {
  content: "\39";
}
.icon-sitemap:before {
  content: "\21";
}
.icon-calendar:before {
  content: "\22";
}
.icon-location:before {
  content: "\23";
}
.icon-1:before {
  content: "\24";
}
.icon-2:before {
  content: "\25";
}
.icon-3:before {
  content: "\26";
}
.icon-4:before {
  content: "\27";
}
.icon-5:before {
  content: "\28";
}
.icon-picture:before {
  content: "\29";
}
.icon-heart:before {
  content: "\2a";
}
.icon-heart-1:before {
  content: "\2b";
}
.icon-heart-empty:before {
  content: "\2c";
}
.icon-heart-2:before {
  content: "\2d";
}
.icon-heart-3:before {
  content: "\2e";
}
.icon-heart-4:before {
  content: "\2f";
}
.icon-1-01:before {
  content: "\3a";
}
.icon-1-1:before {
  content: "\3b";
}
.icon-female:before {
  content: "\3c";
}
.icon-book-open:before {
  content: "\3e";
}
.icon-rimon-01:before {
  content: "\3d";
}
.icon-clipboard:before {
  content: "\3f";
}
.icon-zaharon:before {
  content: "\40";
}
.icon-eshcol:before {
  content: "\5b";
}
.icon-zaha:before {
  content: "\5d";
}
.icon-sadad:before {
  content: "\5e";
}
.icon-gasdas:before {
  content: "\5f";
}
.icon-weqf:before {
  content: "\60";
}
.icon-afdsda:before {
  content: "\7b";
}
.icon-bbgnd:before {
  content: "\7c";
}
.icon-newsd:before {
  content: "\7d";
}
